Subject: Re: some comments on ISPs, wiretaps, etc.

From: Russ Housley <[email-masked]>
Date: Thu, 02 Sep 1999 09:56:58 -0400

Peter & Steve:

 >>> In the specific case of the Authenticode example, I agree that it might be
 >>> reasonable to amend 2459 to allow the NR bit to be set as well as the DS
 >>> bit.
 >>
 >>This was discussed before, and the list agreed with
 >>my assertion then, as you evidently do now. Unaccountable
 >>offline msgs got the bit removed, presumably.
 >
 >I don't recall that "the list agreed" on this topic, but then the length of
 >many of your messages precludes reading them to the end :-).  If the 2459
 >authors agree, then we're OK.

Nothing in this very long series of NR-related threads has convinced me 
that a change to the RFC 2459 section on key usage is necessary.  Of 
course, the other authors are free to express their own thoughts on the matter.

Russ